Get the live win probability (v1)
Returns the current win prediction as a label and percentage.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
match_id*integer
Match id, from Get Live Matches, Get Recent Matches, a series or a team schedule.
Range
1 <= value <= 99999999curl -X GET "https://example.com/v1/cricbuzz/match/win-probability?match_id=161190" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}